PDA

View Full Version : SlimServer 7.0 fails to start on windows



y360
2007-10-07, 03:48
Downloaded & installed latest slimserver 7.0 (07-Oct-2007) executable for Windows
I get the following:

C:\Program Files\SqueezeCenter\server>squeezecenter.exe
The following CPAN modules were found but are too old to work with SqueezeCenter
:
File::Temp (loaded 0.16, need 0.17)

To fix this problem you have several options:
1. Install the latest version of the module(s) using CPAN: sudo cpan Some::Module
2. Update the module's package using apt-get, yum, etc.
3. Run the .tar.gz version of SqueezeCenter which includes all required CPAN modules.

Undefined subroutine &main::main called at slimserver.pl line 65.

C:\Program Files\SqueezeCenter\server>

PSSO
2007-10-07, 04:29
check this thread http://forums.slimdevices.com/showthread.php?t=39075